<h2>Paginas</h2>

<hr>

<h3 class="mt-3">Reactive</h3>

<ul class="list-group">
  <li *ngFor="let item of reactiveMenu" class="list-group-item" [routerLink]="[item.route]" routerLinkActive="active">
    {{item.title}}
  </li>
</ul>

<h3 class="mt-3">Validaciones</h3>

<ul class="list-group">
  <li *ngFor="let item of authMenu" class="list-group-item" [routerLink]="[item.route]" routerLinkActive="active">
    {{item.title}}
  </li>
</ul>